--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ensure that SSL is available. Throw an exception if it is not.
full_name: Gem::ensure_ssl_available
is_singleton: true
name: ensure_ssl_available
params: ()
visibility: public
